Debian Bug report logs - #162409
ITA: gnome-vfs-extras2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bastien Nocera <hadess@hadess.net>

Date: Thu, 26 Sep 2002 10:18:07 UTC

Severity: normal

Fixed in version gnome-vfs-extras2/0.99.6.1-2

Done: Joe Drew <drew@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162409; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastien Nocera <hadess@hadess.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastien Nocera <hadess@hadess.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gnome-vfs-extras2 -- GPL gnome-vfs modules, includes SMB and Rio500 support
Date: Thu, 26 Sep 2002 10:44:28 +0100
Package: wnpp
Version: unavailable; reported 2002-09-26
Severity: normal

Please don't break the Rio500 support for it :)

I intend to orphan the gnome-vfs-extras2 package.
The package description is:
 gnome-vfs-extras2 is a collection of GPL gnome-vfs modules. It contains an
 SMB module that allows you to access Samba and Windows shares from within
 Nautilus or any other applications that uses gnome-vfs, as well as a Rio500
 module.
 .
 This package is for GNOME 2.
-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux dozo 2.4.20-pre7-ben0 #3 Mon Sep 23 22:35:28 BST 2002 ppc
Locale: LANG=en_GB, LC_CTYPE=en_GB (ignored: LC_ALL set)




Changed Bug title. Request was from Joe Drew <hoserhead@woot.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Joe Drew <drew@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bastien Nocera <hadess@hadess.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 162409-close@bugs.debian.org (full text, mbox):

From: Joe Drew <drew@debian.org>
To: 162409-close@bugs.debian.org
Subject: Bug#162409: fixed in gnome-vfs-extras2 0.99.6.1-2
Date: Sun, 12 Jan 2003 01:02:13 -0500
We believe that the bug you reported is fixed in the latest version of
gnome-vfs-extras2, which is due to be installed in the Debian FTP archive:

gnome-vfs-extras2_0.99.6.1-2.diff.gz
  to pool/main/g/gnome-vfs-extras2/gnome-vfs-extras2_0.99.6.1-2.diff.gz
gnome-vfs-extras2_0.99.6.1-2.dsc
  to pool/main/g/gnome-vfs-extras2/gnome-vfs-extras2_0.99.6.1-2.dsc
gnome-vfs-extras2_0.99.6.1-2_i386.deb
  to pool/main/g/gnome-vfs-extras2/gnome-vfs-extras2_0.99.6.1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162409@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joe Drew <drew@debian.org> (supplier of updated gnome-vfs-extras2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 12 Jan 2003 00:42:17 -0500
Source: gnome-vfs-extras2
Binary: gnome-vfs-extras2
Architecture: source i386
Version: 0.99.6.1-2
Distribution: unstable
Urgency: low
Maintainer: Joe Drew <drew@debian.org>
Changed-By: Joe Drew <drew@debian.org>
Description: 
 gnome-vfs-extras2 - gnome-vfs modules, includes SMB and Rio500 support
Closes: 162409 173121
Changes: 
 gnome-vfs-extras2 (0.99.6.1-2) unstable; urgency=low
 .
   * Adopted (Closes: Bug#162409)
   * Update config.{guess, sub} for mips(el) goodness (Closes: Bug#173121)
Files: 
 e09263c793ad43c8c7933c2f8ced1c28 681 x11 optional gnome-vfs-extras2_0.99.6.1-2.dsc
 b11c4dd0a1602f2e8da938763c43d4dd 13858 x11 optional gnome-vfs-extras2_0.99.6.1-2.diff.gz
 4ad5d7571b212b0fce08a7556e501fad 240672 x11 optional gnome-vfs-extras2_0.99.6.1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+IQIXo7ginaV9i/cRAuu3AJ0XxctwLMWtwXfY+Zuc1v1gUcgq5gCdG0aO
IUPOQmHRijJV8KZKzXe8UAo=
=kYRx
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:30:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.